.catalogue {
    background-color: black;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.catalogue-filtres {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    width: 1240px;
    max-width: 100%;
}

.container-item {
    display: flex;
    flex-wrap: wrap;
    max-width: 1300px;
    margin: 0 auto;
}

.catalogue-filtres p {
    font-size: 1.3em;
    font-weight: bold;
    margin: 0;
}

.filtres-options {
    display: flex;
    gap: 15px;
}

.filtres-options label {
    display: flex;
    align-items: center;
    gap: 5px;
    cursor: pointer;
}

.container-catalogue .header {
    background-size: cover;
    background-position: center;
    position: relative;
    height: 500px;
    background-image: linear-gradient(to left, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 100%), url('../img/header.jpg');
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.container-charger {
    text-align: center;
}

.btn-charger {
    background-color: white;
    color: black;
    border: none;
    border-radius: 10px;
    padding: 10px 30px;
    margin: 0;
    cursor: pointer;
    font-size: 1em;
    width: 150px;
}